import java.io.*;

class fx extends f_x
{
public  double func(double x)
{
 return x*x*x+3.6*x*x-36.4;
}
}

class PlotT1
{  
  public static void main(String args[]) throws IOException
  {
  fx f1=new fx();	  
  Plot pp=new Plot(f1,0.0,10.0,5);
  pp.plot();
  }
}